/*** Reset ***/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:top;background:transparent;}
body{line-height:1;text-align:left;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus {outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}

/*** Main ***/
html, body {height: 100%; width: 100%;}
body {font-family: 'open sans', Arial, sans-serif; color:#fff; letter-spacing:1px; font-size: 13px; background: #000;}
.clear:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.left {float: left;}
.right {float: right;}
.wrapper {width:975px; height: 90%!important;}
.wrapper {margin:0px auto !important; padding-left:15px !important;}

/*** Header ***/

.header {margin-bottom: 30px; padding-top: 25px;}
.logo {font-size: 20px; letter-spacing:3px; font-weight:normal; width: 400px; line-height: 1; height: 45px; padding:  0 0 11px 15px; background: url("") 0 50px no-repeat; float: left; position: relative;  z-index: 10; margin-bottom: 15px;}
.logo a {color: #fff; text-decoration: none; position: absolute; bottom: 5px;}
.logo a:hover {color: #f22; text-decoration:none; transition: all .25s ease .1s;}


/*** Navigation ***/

.nav {vertical-align: baseline; float: right; margin-left: 15px; margin-top: 0px; position: relative; z-index: 1000;}

.nav li {width: 80px; height: 15px; float: left; padding: 0 15px 11px 0; background: 14px 50px no-repeat;}
.nav li.current a {color: #f2f2f2;}
.nav li a {padding-left: 10px; padding-top: 35px; padding-bottom: 0; z-index: 1000;}
.nav a { font-family: arial; color: #fff; font-size: 14px; text-decoration:none; font-weight: bold;
  padding-top: 20px; display: block; width: 100px; letter-spacing: 1px;}

.nav a:hover, .nav li.current a:hover, .jsddm_hover a, .sub-menu li a:hover {color: #f22; text-decoration:none; transition: all 0.3s ease 0s;}
li.parent a {background: 100px 27px no-repeat; transition: all 0.3s ease .1s;}

li.parent a:hover, li.jsddm_hover a {background: 100% ;}

ul.sub-menu {position: absolute; visibility: hidden; z-index: 100; float: left; background: none; margin-top: 0px; padding: 0px 0; transition: all 0.3s ease .1s;}

ul.sub-menu li {margin-left: 0; height: auto; padding: 10px !important; border: none; float: none; border-left:none; background: none; width: 100px;}

ul.sub-menu li a {background: none !important; font-size: 14px; padding: 0; color: #fff; width: 125px; border-left:none; letter-spacing: 1px;}

/*** Content ***/
.middle { margin-left:0px;}
.container {padding-bottom: 0px; min-height: 90%;}
.content {width: 945px; min-height: 90%; padding-left:0px;}

#show {width: 945px; overflow: hidden; margin-bottom: 5px; margin-left: 15px;}
#show img {cursor: pointer;}
#show_nav {margin-top: 20px; margin-bottom: 15px;}
#show_nav a {font-size: 11px; color: #fff; text-decoration: none; margin-right:0px; margin-bottom: 30px; margin-left: 15px;}
#show_nav a:hover, #show_nav .activeSlide {color: #f00; text-decoration:none;}

.post_home {width: 145px; float: left; margin: 0 0 20px 15px; position: relative; z-index: 10;}
.thumb {display: block; width: 145px; height: 145px; margin-bottom: 15px; position: relative; color: #333; }
.thumb img {display: block;}
.thumb span {display: block; width: 145px; height: 145px; position: absolute; top: 0; left: 0; background: #000000;}
.post_home { font-size: 11px; letter-spacing: 0px; font-weight: normal; line-height:1; text-decoration:none; text-align:center;}
.post_home a {color: #c1c1c1; text-decoration:none; 
  -webkit-transition: all 0.075s ease; /* Safari and Chrome */
    -moz-transition: all 0.075s ease; /* Firefox */
    -ms-transition: all 0.075s ease; /* IE 9 */
    -o-transition: all 0.075s ease; /* Opera */
    transition: all 0.075s ease;
}
.post_home a:hover {color: #fff; text-decoration:none;
  -webkit-transform:scale(1.015); /* Safari and Chrome */
    -moz-transform:scale(1.015); /* Firefox */
    -ms-transform:scale(1.015); /* IE 9 */
    -o-transform:scale(1.015); /* Opera */
     transform:scale(1.015);
}

.post_rec {width: 90px; float: left; position: relative; margin: 0 0 30px 30px;}  
.thumbrec {display: block; width: 80px; height: 80px; margin-bottom: 5px; position: relative; color: #333;}
.thumbrec img {display: block;}
.thumbrec span {display: block; width: 80px; height: 80px; position: absolute; top: 0; left: 15px; background: #b60000;}
.post_rec h2 {font-size: 11px; font-weight: normal; line-height:1.2; text-decoration:none;}
.post_rec h2 a {color: #fff; text-decoration:none;}
.post_rec h2 a:hover {color: #f22; text-decoration:none;}

.recent h3 {font-size: 12px; font-weight: bold; color: #fff; margin: 0 0 15px 0px; padding-bottom: 0px; border-bottom: 0px solid #4d4d4d;}

.page_meta {height: 100px;}
.page_meta a {color: #fff; text-decoration: none;}
.page_meta a:hover {color: #f22; text-decoration:none;}

.rss, .tags, .search {width: 145px; height: 30px; float: right; margin-right: 15px; font-size: 11px; font-weight: bold; line-height: 20px; color: #fff; border-bottom: 1px solid #f22;}
.heading {width: 945px; height: 100px; float: left; margin-left: 30px; font-size: 31px; font-weight: bold; line-height: 85px; color: #fff; border-bottom: 1px solid #4d4d4d;}
.tags {position: relative;}
.tags a {background: url("i/tags.gif") 100% 50% no-repeat; padding-right: 10px;}
.tags a:hover {background: url("i/tags.gif") 100% 50% no-repeat;}
.taglist {margin-top: 16px; background: #F5F5F5; position: absolute; left: -15px; width: 145px; padding: 15px 0 15px 15px; visibility: hidden;}
.taglist li {line-height: 1.5;}
.taglist li a {color: #fff!important; background: none !important; font-weight: normal; display: block; text-decoration:none;}
.taglist li a:hover {color: #f00 !important; text-decoration:none;}
.tags .jsddm_hover a {color: #f22; background: url("i/tags.gif") 100% 50% no-repeat; padding-right: 10px;}

.search input {background: none; border: none; color: #fff; font: bold 11px lato, Arial, sans-serif; width: 145px;}

.post_list, .post_single {padding: 15px 0 4px 15px;}
.post_single {background: none;}
.post_list a, .post_single a {color: #fff; text-decoration: none;}
.post_list a:hover, .post_single a:hover {text-decoration: none;}
.post_list h2, .post_single h2, .page h2 {font-size: 15px; color: #f11; font-weight: normal; margin-bottom: 15px; padding-left: 0px; position:relative;}
.page {padding-top: 15px; margin-left: 15px;}
.page h2 {padding-left: 0; font-size: 18px; line-height:1.5; font-weight: normal;color: #fff;}
.post_list h2 a, .post_single h2 a, .page h2 a {color: #fff; text-decoration: none;}
.post_list h2 a:hover, .post_single h2 a:hover, .page h2 a:hover {color: #f22; text-decoration: none; transition: all 0.3s ease 0s;}
.post_list_meta, .post_single_meta {width: 400px; float: left; text-decoration:none;}
.post_list_meta p, .post_single_meta p, .post_share {color: #fff; font-size: 11px; margin-bottom: 11px; line-height: 1.7; text-decoration:none;}
.post_date {margin-bottom: 0 !important;}
.post_share {line-height: normal;}
.sharelist {display: none; margin-top: 11px;}
.sharelist li {margin-bottom: 3px;}

.post_content {width: 945px; margin: 35px 0px 45px 0px; margin-left:0px; float: left; position:relative; z-index:10; pointer-events: none; line-height:1.5; font-weight: normal;}
.more {margin-bottom: 0; text-decoration:none;}

.post_content h1, .post_content h2, .post_content h3, .post_content h4, .post_content h5, .post_content h6 {color: #F2F2F2; margin: 5px 0; font-weight: normal; text-decoration:none;}
.post_content h1, .post_content h2 {font-size: 18px;}
.post_content h3 {font-size: 24px;}
.post_content h4 {font-size: 22px;}
.post_content h5 {font-size: 16px; margin-left: 15px;}
.post_content h6 {font-size: 14px; margin-left: 15px; font-weight: bold;}

.post_content p { color: #f2f2f2; font-size: 10px; line-height: 1.5; margin-bottom: 12px; margin-left: 0px; text-decoration:none; letter-spacing:0px;}
.post_content a {color: #f22; text-decoration:none;}
.post_content a:hover {text-decoration: none; color: #fff; transition: all 0.3s ease 0s;}
.post_content ul, .post_content ol {margin-bottom: 12px;}
.post_content li {color: #f2f2f2; font-size: 12px; line-height: 1.5;}
.post_content ul li {list-style: circle;}
.post_content ol li {list-style: decimal;}
.post_content blockquote {color: #fff; font: Arial, sans-serif; padding-left: 70px; margin: 15px 0;}
.post_content blockquote p {color: #fff; font: Arial, sans-serif;}

/*** Images ***/

.post_content img {width: 945px; width: auto; }
.post_content .attachment img { width: 945px; }
.post_content .alignleft, .post_content img.alignleft { display: inline; float: left; margin-right: 15px; margin-top: 4px; }
.post_content .alignright, .post_content img.alignright { display: inline; float: right; margin-left: 15px; margin-top: 4px; }
.post_content .aligncenter, .post_content img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
.post_content img.alignleft, .post_content img.alignright, .post_content img.aligncenter { margin-left: 15px;  margin-bottom: 12px; }
.post_content .wp-caption { background: #f1f1f1; line-height: 18px; margin-bottom: 20px; padding: 4px; text-align: center; }
.post_content .wp-caption img { margin: 5px 5px 0; }
.post_content .wp-caption p.wp-caption-text { color: #888; font-size: 12px; margin: 5px; }
.post_content .wp-smiley { margin: 0; }
.post_content .gallery { margin: 0 auto 18px; }
.post_content .gallery .gallery-item { float: left; margin-top: 0; text-align: center; width: 33%; }
.post_content .gallery img {  }
.post_content .gallery .gallery-caption { color: #888; font-size: 12px; margin: 0 0 15px; }
.post_content .gallery dl { margin: 0; }
.post_content .gallery img {  }
.post_content .gallery br+br { display: none; }
.post_content .attachment img { /* single attachment images should be centered */ display: block; margin: 0 auto; }

/*** Pagination ***/

.pagination {padding: 15px 0 15px 15px;}
.pagination_ctrl {height: 30px; width: 145px; float: left; background: url("i/pagination_ctrl.gif") 50% 50% no-repeat; position: relative;}
.nextpostslink, .previouspostslink {display: block; width: 63px; height: 30px; position: absolute;}
.nextpostslink {background: url("i/pagination_arr.gif") 100% 10px no-repeat; right: 7px;}
.previouspostslink {background: url("i/pagination_arr.gif") 0 10px no-repeat; left: 7px;}
.nextpostslink:hover {background-position: 100% -39px; text-decoration:none;}
.previouspostslink:hover {background-position: 0 -39px; text-decoration:none;}
.pagination_pages {height: 30px; line-height: 30px; float: right; margin-left: 15px;}
.pagination_pages a, .pagination_pages span {margin: 0 6px; padding: 5px; color: #f22; text-decoration: none; font-size: 11px;}
.pagination_pages a:hover {text-decoration: none; transition: all 0.3s ease 0s;}
.pagination_pages .current {color: #fff;}

/*** Comments ***/

.comments_heading {padding-bottom: 10px;}
.add_comment {width: 145px; height: 25px; float: left; margin-left: 15px; font-size: 11px; border-bottom: 1px solid #4d4d4d;}
.add_comment a {color: #fff18f; text-decoration: none;}
.add_comment a:hover {text-decoration: none;}
.comment_qty {width: 785px; height: 25px; margin-left: 15px; float: left; border-bottom: 1px solid #4d4d4d; color: #fff; font-size: 12px;}
.nopassword {color: #fff; font-size: 12px; padding-left: 15px;}

.comment_item {padding: 15px 0; background: url("i/post_list.gif") 0 100% no-repeat;}
.comment_meta {float: left; width: 145px; margin-left: 15px; color: #fff; font-size: 11px; line-height: 1.7;}
.comment_meta a {color: #f22; text-decoration: none; font-style: normal;}
.comment_meta a:hover {text-decoration: none; transition: all 0.3s ease 0s;}
.comment_text {width: 785px; margin-left: 15px; float: left; color: #fff; font-size: 12px; line-height: 1.5;}

#respond {margin-top: 30px;}
.respond_meta {float: left; width: 145px; margin-left: 15px; color: #fff; font-size: 12px; font-weight: bold;}
.comment_form {padding-bottom: 60px; width: 785px; float: left; margin-left: 15px;}
.comment_fields {margin-bottom: 25px;}
#author, #email, #url {width: 225px; float: left; margin: 0 15px 0 0; padding: 0; color: #fff; font-size: 12px; border: none; border-bottom: 1px solid #4d4d4d; background: none; padding-bottom: 8px; overflow: hidden;}
#url {width: 305px; margin: 0;}
.comment_form textarea {width: 785px; height: 125px; overflow: auto; border: none; border-bottom: 1px solid #4d4d4d; background: none; color: #fff; font: 12px open sans, Arial, sans-serif; margin-bottom: 15px;}
.comment_submit {text-align: right;}
#submit {width: 170px; height: 40px; padding: 0 15px; background: #4d4d4d url("i/comment_submit.gif") 146px 17px no-repeat; border: none; text-align: left; color: #f2f2f2; font: 12px open sans, Arial, sans-serif; cursor: pointer;}
#submit:hover {background: #f11 url("i/comment_submit.gif") 146px -26px no-repeat; color: #4d4d4d;}
.comment_message {color: #f2f2f2; font-size: 12px; margin-bottom: 12px;}
.comment_message a {color: #f22; text-decoration: none;}
.comment_message a:hover {text-decoration: none;}

/*** Left column ***/

.l_col {width: 950px; margin-top: 10;  float: left; margin-left: 15px; font-size: 12px;}
.l_col .post_portfolio h2 {color: #ffffff; margin-bottom: 10px; font-size: 18px; font-weight: normal; line-height: 1.5}
.l_col .post_portfolio h6 {font-size: 16px; font-weight: normal;}
.l_col .post_portfolio h5 {font-size: 11px; font-weight: normal; line-height: 10px;}
.post_divider {font-size: 12px; color: #ffffff;}
.l_col .post_portfolio p {color: #ffffff; line-height: 1.4; margin-right: 15px; font-size: 14px;}
.l_col .post_portfolio a {color: #fff; text-decoration: none;}
.l_col .post_portfolio a:hover {color: #f22; text-decoration:none; transition: all 0.3s ease 0.1s;}

/*** Footer ***/

.footer, .push {margin: auto; position:relative; z-index:10; bottom:0px; height: 30px; padding: 5px 0px 3px 30px; width:945px;}
.footer_inn p {font-size: 12px; color: #fff; font-weight:normal;}
.footer_inn a {color: #fff; text-decoration: none;}
.footer_inn a:hover {color: #f22; text-decoration:none; transition: all 0.3s ease 0.1s;}

/*** Contact Page Location Map ***/

#map-canvas {
height: 100%;
width: 100%;
position:absolute;
top: 0;
left: 0;
z-index: 0;}

